
a.bx-prev, a.bx-next {
    width: 45px;
    height: 45px;
    background: url("https://cs.sportsdirect.com/images/core/sd-new-main-sprite-15-v3.svg") no-repeat;
    background-position: -13.2em -46.6em;
    background-size: 75em 75em;
    -webkit-background-size: 75em 75em;
}

.bx-prev:after, .bx-prev:before, .bx-next:after, .bx-next:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    background-color: transparent;
}

a.bx-prev {
    left: 10px;
}

a.bx-next {
    background-position: -19.4em -46.6em;
    right: 10px;
}

.bx-prev:hover, .bx-next:hover {
    background-color: transparent;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    width: 16px;
    height: 16px;
    border-radius: 0;
    border: solid 1px #666;
}

    .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
        background: #0054a4;
    }

.pagination {
    padding: 0 5px 0;
    margin: 0;
}

/*------------------*/
.hmeSlideImg, .divCTA, .divSpacer {
    top: 0;
}

.hmeSlideImg {
    z-index: 0;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    opacity: 1;
}

.divAdTable {
    width: 100%;
    display: block;
    height: 100%;
    float: left;
    vertical-align: top;
    z-index: 2;
    position: absolute;
    bottom: 0;
}

    .divAdTable a {
        color: #fff;
    }

.divCTA {
    text-align: center;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 2% 0 0 0;
}

.aCTAlink {
    background: rgba(51, 51, 51, 0.6);
    padding: 10px 20%;
    text-transform: uppercase;
    color: #fff;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    width: 100%;
}

a.aCTAlink:hover {
    color: #fff;
}

.imgCopy {
    text-transform: uppercase;
    color: #ffffff;
    margin: 10% 0 1%;
}

li:hover > .hmeSlideImg {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    opacity: 0.8;
}

/*-- three callout row --*/
.callOutAd {
    display: block;
    position: relative;
}

.callOutInnerWrap {
    overflow: hidden;
    position: relative;
}

.callOut img {
    padding-bottom: 10px;
    z-index: 0;
}

.callOutimg {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    opacity: 1;
}

.callOutCTA, .sliderTwo .callOutCTA {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 80px;
    z-index: 2;
    position: absolute;
    bottom: 10%;
    left: 0;
    background: rgba(51,51,51,0.6);
    padding: 10px 0;
}

    .callOutCTA a, .sliderTwo .callOutCTA a {
        display: block;
        width: 100%;
        height: 100%;
    }

.callOutAd:hover > .callOutInnerWrap > .callOutimg, .sliderTwo li div:hover > .callOutInnerWrap > .callOutimg, .sliderThree li .slideCell:hover > div > .callOutimg {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    opacity: 0.6;
    cursor: pointer;
}

.callOutCTA span, .sliderTwo .callOutCTA span {
    width: 100%;
    text-transform: uppercase;
    float: left;
    text-align: center;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.callOutCat {
    font-size: 2.3em;
    line-height: 1em;
}

.callOutCat, .callOutSubTxt {
    color: #ffffff;
}

/*-- Slider two --*/
.sliderTwo img {
    padding-bottom: 10px;
}

/*-- Trending Now --*/
.tab {
    position: relative;
}

span.prodPrice {
    font-size: 1.1em;
}

.hpTrendingTxt {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1px;
    color: #747474;
}

.tabSwitch .inActive {
    background: transparent;
    color: #747474;
}

    .tabSwitch .inActive:hover {
        background-color: transparent;
        color: #747474;
        text-decoration: none;
    }

.tabSwitch .active {
    background: transparent;
    color: #0054a4;
}

    .tabSwitch .active:before, .tabSwitch .inActive:before {
        content: "";
        display: block;
        height: 5px;
        width: 50%;
        position: absolute;
        background-color: #0054a4;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }

.tabSwitch .inActive:before {
    background-color: transparent;
}

.tabSwitch .inActive:hover:before {
    background-color: #747474;
}

.hpTrending {
    display: none;
    padding-bottom: 10px;
}

.hotspotTooltip {
    display: block !important;
}

.hotspotTop, .hotspotBottom {
    text-align: center;
}
/*--carousel style --*/

#One, #Two {
    width: auto;
    float: left;
    padding: 10px 60px;
    border: 0;
    font-size: 1.2em;
}

    #One:hover, #Two:hover {
        cursor: pointer;
    }

h3.prodTitle:hover {
    color: #0054a4;
}

.carouselIcon {
    padding-right: 4px;
}

.bxCarouselA li, .bxCarouselB li {
    width: 20%;
    float: left;
}

/*-- Slider Three --*/
.hpSlideInner {
    display: block;
    overflow: hidden;
}

.slideCell {
    padding-bottom: 9999px;
    margin-bottom: -9999px;
}

.noPadding {
    padding: 0;
}

.botMargin10 {
    margin-bottom: 0;
}

.sliderThree img {
    padding-bottom: 10px;
}

.sliderThree .lgeImgWrap .callOutimg {
    margin-bottom: 0;
}

.lgeImgWrap {
    width: 100%;
    float: left;
    position: relative;
    min-height: 1px;
}

/*-- Media Queries --*/
@media (max-width: 767px) {
    #retSlideArrow, #advSlideArrow, #retSlide2Arrow, #advSlide2Arrow, #retSlide3Arrow, #advSlide3Arrow {
        display: none;
    }

    .bx-wrapper .bx-pager.bx-default-pager a {
        margin: 0 10px;
        border-radius: 0;
    }
    /*--slider three --*/
    .slideCell {
        padding-bottom: 0;
        margin-bottom: 0;
    }
}

@media (min-width:768px) {
    .divCTA {
        text-align: left;
        display: block;
        height: 100%;
        padding: 11% 0 0 7%;
    }

    .imgCopy {
        margin: 0 0 18%;
    }

    .largeTxt.imgCopy {
        margin-top: 11%;
    }

    .aCTAlink {
        width: auto;
    }
    /*-- slider Two --*/
    .leftSlide {
        padding-left: 0;
    }

    .rightSlide {
        padding-right: 0;
    }

    .sliderTwo img {
        padding-bottom: 0;
    }

    /*-- Trending Now --*/
    .hpTrending {
        display: block;
    }

    /*-- slider Three --*/
    .botMargin10 {
        margin-bottom: 10px;
    }

    .sliderThree img {
        padding-bottom: 0;
    }

    .sliderThree .lgeImgWrap .callOutimg {
        margin-bottom: -5px;
    }

    .nlPadding {
        padding-left: 0;
    }

    .nrPadding {
        padding-right: 0;
    }
}

/*------------ to be added above ------*/

.SD_NEW_ROWFIVE .callOut { /*-- add classes to avoid using the SD_NEW-ROW class --*/
    margin-top: 10px;
}

.lgeImgWrap {
    margin-bottom: -10px;
}

.noPadding {
    padding: 0 0 0 5px;
}

@media (max-width: 767px) {
    .noPadding {
        padding: 0;
    }

    .SD_NEW_ROWFIVE .callOut {
        margin-top: 0;
    }

    .SD_NEW_ROWTHREE .sliderWrapper {
        padding: 0;
        margin-bottom: 0;
    }

    .sliderThree .lgeImgWrap .callOutimg {
        margin-bottom: 10px;
    }

    .bxslider2, .bxslider2 li {
        width: 100% !important;
    }
}
